Subject: RE: Xcel
From: [email-masked]
To: [email-masked]
Date: Mon, 8 Oct 2001 06:10:32 -0700 (PDT)

I think that Kerry Stroup is handling non-MISO/ARTO midwest matters.

 -----Original Message-----
From: 	Landwehr, Susan M.  
Sent:	Sunday, October 07, 2001 11:08 PM
To:	Fulton, Donna; Novosel, Sarah
Cc:	Walton, Steve; Kaufman, Paul; Shapiro, Richard; Hueter, Barbara A.; Nord, Sue; Steffes, James D.
Subject:	Xcel

Donna/Sarah--I got together with Audrey Zibelman from Xcel on Friday afternoon to catch up and she wanted to talk about the petition that Xcel and the other midwest utilities had filed on transferring their assets into a for profit transco, Translink.  In my discussions with Audrey, she expressed a hope that Enron would be able to support the filing and that she'd like to open a dialogue on how to get our support.  I indicated that there were at least 2 issues that would be of concern for us---support for one RTO and support for one tariff within that RTO.  Although she was open and probably even supportive of one RTO in the midwest, there is a separate tariff for any delivery within the Translink system within her proposal.  SHe described that tariff as being different than the Detroit Edison case that you guys filed against.  I confirmed that the publics who are in the transco (NPPD, OPPD, Cornbelt) would not agree to be in the transco without the separate tariff.

I have sent via overnight a copy of materials on the transco to both of you.  I told her that Donna was that lead on the Midwest team, and that you'd be willing to talk/meet with her.  If practical, it would be good if you could call her in the next few days for a number of reasons---1.) I am sure that Xcel is planning a similiar transco for the west and if you can get a better sense of whether we are on any of the same pages, it would be good to have that input for our western discussion on Wednesday in Houston  2.) she is one of the panelists for RTO week, so you might be able to set up a time in D.C. that you could meet in person  3.) you might be able to get a sense of what she will be talking about at RTO week on her panel.

Here is her info:  		Audrey Zibelman
				VIce President
				Xcel Energy
				Independent Transmission COmpany
				414 Nicollet Mall  6th FLoor
				Minneapolis, MN  55401

				[email-masked]

				#612-330-7713